@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700|Montserrat:300,400,500,600,700,800&display=swap');

/* 
font-family: 'Philosopher', sans-serif;
font-family: 'Josefin Sans', sans-serif;
*/


.logo_h {	width: 172px;	float: left;	text-align: center; position: relative;}
.logo_h::before {	content: '';	position: absolute;	width: 172px;	height: 172px;	background: #fff;	border-radius: 100%;	top: -58px;	left: 0; box-shadow: 0px 13px 24px rgba(0, 0, 0, 0.1)}
.logo_h .logo {	position: relative;	width: 134px;	display: block;	padding: 0;	margin: auto; left: -7px;}
#header.fixed .logo {	padding-top: 0;	width: initial;}

.header_sec{transition: all 0.2s ease; background-color: #ff9800;  z-index: 99; position: relative;}
.header_sec.fixed{ left: 0; width: 100%; top:0;}
#header{ padding: 10px 0; }
#header .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
#header .row{ display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px;  margin-left: -15px;}
#header .row .col-md-4, #header .row .col-md-8{position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px;}
#header .row .col-md-8{ text-align: right; }
#header .logo{}
#header .head_phone{font-family: 'Philosopher', sans-serif; font-weight: 800; font-size: 28px; color: #222222; position: relative; display: inline-block; vertical-align: top; margin: 30px 20px 20px 20px;}
#header .head_phone:before{   content: "\f095"; font-family: FontAwesome; margin-right: 5px; color: #9a191b;}
#header .head_btn{ width: 300px; height: 55px; line-height: 55px; color: #fff; background: #9a191b; font-size: 20px; font-family: 'Philosopher', sans-serif; font-weight: 800; float: right; text-align: center; border-radius: 30px; -webkit-border-radius: 30px; text-transform: uppercase; margin: 20px 0; -webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
#header .head_btn:hover{ background-color: #f08d1d; }
#header .head_btn:before{ content:"\f0e0"; font-family: FontAwesome; margin-right: 5px;}

#nav{ background: #004c81; box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.33); -webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.33); left: 0; width: 100%;}
#nav.fixed{  top:0;}
#nav .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
#nav ul{ margin: 0; padding: 0; }
#nav ul li{ margin: 0; padding: 0; display: inline-block; vertical-align: top; }
#nav ul li a{ color: #ffffff; font-size: 19px; font-family: 'Philosopher', sans-serif; font-weight: 700; text-transform:uppercase; padding:17px 30px;}
#nav ul li a:hover, #nav ul li a:focus{ background:#00406d; }
#nav ul li a:after{ display: none; }
#nav ul li .dropdown-menu{ background-color: #004c81; border:none; border-radius: 0px; -webkit-border-radius: 0px; }
#nav ul li:hover .dropdown-menu{ display: block; }
#nav ul li:hover .dropdown-menu li{ display: block; border-bottom: rgba(255, 255, 255, 0.05) solid 1px;}
#nav ul li:hover .dropdown-menu li a{ font-size: 16px; padding: 10px 20px; font-weight: 600;}

.landing_banner{ position: relative; overflow: hidden; }
.landing_banner .banner_slider{position: relative; overflow: hidden; }
.landing_banner .banner_slider .banner_slider--img{display: block; /*min-height: 530px;*/ }
.landing_banner .banner_slider .banner_slider--img img{ /*object-fit: cover; height: 100%;*/ display: inline-block; vertical-align: top;}
.landing_banner .banner_slider ul.slick-dots{ margin: 0; padding: 0; font-size: 0; position: absolute; left: 0; bottom: 15px; width: 100%;text-align: center;}
.landing_banner .banner_slider ul.slick-dots li{ margin: 0 5px; padding: 0; display: inline-block; vertical-align: middle; list-style: none; background:none;}
.landing_banner .banner_slider ul.slick-dots li button{ display: block; width:15px; height: 15px; background:#fff; border:#5d5d5d solid 1px; font-size: 0; text-indent: -999em; border-radius: 50%; padding: 0; margin: 0;}
.landing_banner .banner_slider ul.slick-dots li button:focus{ outline: none; }
.landing_banner .banner_slider ul.slick-dots li.slick-active button{ border-color: #f08d1d; background: #f08d1d; width:20px; height: 20px;}
/* .landing_banner .landing_banner--img{ display: block; min-height: 530px; text-align:center;}
.landing_banner .landing_banner--img img{ object-fit: cover; height: 100%; display: inline-block; vertical-align: top;} */
.landing_banner .container{max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto; position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); display:none;}
.landing_banner .landing_banner--cap{ max-width: 660px; }
.landing_banner h1{ font-size: 36px; color: #ffffff; font-family: 'Josefin Sans', sans-serif; font-weight: 700; margin: 0; padding: 0; text-transform:uppercase; line-height: 1.3;}
.landing_banner h1 strong{ color: #f08d1d; font-weight: 700; display: block;}
.landing_banner h5{ color: #ffffff; font-size: 30px; font-family: 'Josefin Sans', sans-serif; font-weight: 700; margin: 30px 0 20px 0;}
.landing_banner ul{ margin: 0; padding: 0; }
.landing_banner ul li{ margin: 10px 0; padding: 0 0 0 30px; list-style: none; background: url(../img/list-icon.png) 0 3px no-repeat; color: #fff; font-size: 20px; color: #ffffff;}
.banner_bottom{ background-color: #9a191b; }
.banner_bottom .col-md-8{ text-align:right; }
.banner_bottom .form-title{ display: block; background-color: #f08d1d; font-size: 30px; color: #fff; font-family: 'Philosopher', sans-serif; font-weight: 700; padding: 15px 10px; text-transform: uppercase; text-align:center; height: 100%;}
.banner_bottom .banner_phone{ font-size: 57px; color: #ffffff;  font-family: 'Philosopher', sans-serif; font-weight: 800; display: inline-block; vertical-align: top; line-height: 1; margin: 10px 0; position: relative;}
.banner_bottom .banner_phone:before{ content: "\f095"; font-family: FontAwesome; margin-right: 15px; font-size: 40px; display: inline-block; vertical-align: middle; font-weight: normal;}
.banner_bottom .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}{}

.free_advise{ background:#f08d1d; padding: 20px 0; }
.free_advise .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.free_advise p{ padding: 0 !important; margin: 0 !important;  position: relative;}
.free_advise div.wpcf7 .ajax-loader{ position: absolute; right: 0; top:0; }
.free_advise .wpcf7-form-control-wrap{ display: inline-block !important; vertical-align: top; width: 25%; padding: 10px 1%; position: relative;}
.free_advise input[type="text"], .free_advise input[type="email"], .free_advise input[type="tel"]{ width: 100%; height: 50px; padding: 0 10px; border: none;}
.free_advise input[type="submit"]{ width: 100%; height: 50px; display: inline-block; vertical-align: top; background:#1c4d90;  color: #fff; border: none; text-transform: uppercase; font-size: 24px; font-family: 'Philosopher', sans-serif; font-weight: 700; }
.free_advise input.wpcf7-not-valid{}

.serviceone_sec{ background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center; text-align:center; position: relative; z-index: 1;}
.serviceone_sec:after{ content:''; position: absolute; left: 0; top: 0; width:100%; height: 100%; display: block; background: rgba(0, 0, 0, 0.8); z-index: -1;}
.serviceone_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.serviceone_sec .serviceone-blk{ max-width: 320px; width: 100%; margin: 40px auto;  }
.serviceone_sec .serviceone-blk .serviceone--img{ display: block; overflow:hidden;  }
.serviceone_sec .serviceone-blk .serviceone--img img{ display: inline-block; vertical-align: top; border-radius: 50%; -webkit-border-radius: 50%; }
.serviceone_sec .serviceone-blk h4{ font-family: 'Philosopher', sans-serif; font-weight: 700;  font-size: 24px; line-height: 1.2;  color: #fff; margin: 20px 0;}
.serviceone_sec .serviceone-blk p{ font-size: 18px; line-height: 24px; color: #ffffff; font-family: 'Philosopher', sans-serif; font-weight: 400;}
.serviceone_sec .serviceone-blk .btn{ width:140px; height: 40px; background: #1c4d90; text-align:center; line-height: 40px; border:none; margin: 0 auto; padding: 0; border-radius: 0; -webkit-border-radius: 0;}
.serviceone_sec .serviceone-blk .btn:hover{ background: #fff !important; color: #1c4d90 !important; }

.welcome_sec{background: linear-gradient(#c4f5df 0%, #ffffff 25%, #f38700c7 50%, #fe520099 75%, #ff8b00 100%); padding: 55px 0; overflow: hidden;}
.welcome_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.welcome_sec h1{ color: #920606; font-size: 40px;     color: #920606;    font-family: 'Philosopher', sans-serif;    font-weight: 700; }
.welcome_sec p{ color: #000; font-size: 16px; line-height: 28px; margin: 0 0 30px; padding: 0; }
.welcome_sec .btn{ width:180px; height: 50px; background: #1c4d90; text-align:center; padding: 0; line-height: 50px; font-size: 16px; font-family: 'Philosopher', sans-serif; font-weight: 700;border-radius: 0; -webkit-border-radius: 0;}
.welcome_sec .btn:hover{ background-color: #f08d1d !important; }
.welcome_sec .welcome-image{ display: block; margin: 0 auto; -webkit-animation:spin 6s linear infinite; -moz-animation:spin 6s linear infinite; animation:spin 6s linear infinite; max-width: 448px;}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.quickcontact_sec{ background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center; text-align:center; position: relative; z-index: 1; padding: 30px 0; display: none;}
.quickcontact_sec:after{content:''; position: absolute; left: 0; top: 0; width:100%; height: 100%; display: block; background: rgba(0, 0, 0, 0.8); z-index: -1;}
.quickcontact_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.quickcontact_sec p{ display: inline-block; vertical-align: middle; padding: 0; margin: 0 !important; color: #fff; font-size: 26px; font-weight: 700; text-transform: uppercase; line-height: 1.2; max-width: 700px; text-align: left;}
.quickcontact_sec .btn{ width:312px; height: 60px; line-height: 60px; padding: 0; line-height: 60px; text-align:center; color: #fff; border-radius: 30px; -webkit-border-radius: 30px; display: inline-block; vertical-align: middle; background: #f08d1d; text-transform: uppercase; font-size: 26px; font-family: 'Philosopher', sans-serif;  font-weight: 800;}
.quickcontact_sec .btn:hover{ background-color: #1c4d90 !important; }

.content_sec{ padding: 60px 0; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1); position: relative;}
.content_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.content_sec h3{ text-align:center; font-size: 40px; color: #004c81; font-family: 'Philosopher', sans-serif; font-weight: 700;  margin: 0; padding: 0;}
.content_sec .accordion{ margin: 60px 0 0; display: flex; flex-wrap:wrap; }
.content_sec .accordion .accordion-blk{ width:50%; padding: 5px 1%;}
.accordion .accordion-blk .accordionButton{ background: #fcfafa; border: #e8e8e8 solid 1px; padding: 15px 20px; font-size: 22px; font-family: 'Philosopher', sans-serif;  font-weight: 500; position: relative; cursor: pointer; color: #000;}
.accordion .accordion-blk .accordionButton:after{ content:"\f067"; position: absolute; right: 15px; top: 22px; font-size: 20px; font-family: 'FontAwesome'; font-weight: 400; line-height: 1;}
.accordion .accordion-blk .accordionButton.on{ border-bottom-color: transparent; }
.accordion .accordion-blk .accordionButton.on:after{content:"\f068";}


.services_sec{ padding: 60px 0; }
.services_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.services_sec h3{text-align:center; font-size: 40px; color: #004c81; font-family: 'Philosopher', sans-serif; font-weight: 700; text-transform: uppercase; margin: 0 0 40px; padding: 0;}
.services_sec ul{ margin: 0 -15px; padding: 0; display: flex; flex-wrap:wrap; text-align:center;}
.services_sec ul li{ margin: 0; padding: 0 15px; list-style: none; -ms-flex: 0 0 33.333333%; -webkit-box-flex: 0; flex: 0 0 33.333333%; max-width: 33.333333%;}
.services_sec ul li a{ display: block; background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); padding-bottom: 20px;}
.services_sec ul li a:hover .services-btn{ background-color: #f08d1d; }
.services_sec ul li a .services--img{ display: block; }
.services_sec ul li a .services--img img{ width:100%; display: block;}
.services_sec ul li h5{ color: #1c4d91; font-size: 20px; font-family: 'Philosopher', sans-serif; font-weight: 600; margin: 20px 0; padding: 0;}
.services_sec ul li .services-btn{ max-width: 180px; height: 49px; width:100%; background: #1c4d90; line-height: 49px; text-align:center; font-size: 16px; font-family: 'Philosopher', sans-serif;  font-weight: 700; display: block; margin: 0 auto; color: #fff; transition: 0.5s all; -webkit-transition: 0.5s all;}

.testimonials_sec{ padding: 60px 0; }
.testimonials_sec .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.testimonials_sec h3{text-align:center; font-size: 40px; color: #004c81; font-family: 'Philosopher', sans-serif; font-weight: 700;  margin: 0 0 40px; padding: 0;}
.testimonials_sec .testimonial-slide{ text-align:center; max-width: 730px; width:100%; margin: 0 auto; background: url(../images/stars.png) center top no-repeat; padding: 60px 0 0;}
.testimonials_sec .testimonial-slide p{ font-size: 16px; color: #000000; line-height: 26px; font-weight: 400; margin-bottom: 25px !important;}
.testimonials_sec .testimonial-slide .client-name{ display: block; font-size: 20px; font-family: 'Philosopher', sans-serif; font-weight: 700; color: #f08d1d;}
.testimonials_sec .testimonial-slide ul.slick-dots{ margin: 45px 0 0 0; padding: 0; font-size: 0;}
.testimonials_sec .testimonial-slide ul.slick-dots li{ margin: 0 5px; padding: 0; display: inline-block; vertical-align: middle; list-style: none;}
.testimonials_sec .testimonial-slide ul.slick-dots li button{ display: block; width:15px; height: 15px; background:#fff; border:#5d5d5d solid 1px; font-size: 0; text-indent: -999em; border-radius: 50%; padding: 0;}
.testimonials_sec .testimonial-slide ul.slick-dots li button:focus{ outline: none; }
.testimonials_sec .testimonial-slide ul.slick-dots li.slick-active button{ border-color: #1c4d90; background: #1c4d90; width:20px; height: 20px;}

/* latest news */
.latest_news{padding: 60px 0 120px 0; overflow: hidden; text-align: center; background: #f6f6f6; margin-bottom: -30px;}
.latest_news h3 { font-size: 40px; color: #004c81; font-family: 'Philosopher', sans-serif; font-weight: 700; text-transform: uppercase; margin: 0 0 40px; padding: 0;}
.latest_news p{ font-size: 17px; font-family: 'Philosopher', sans-serif; font-weight: 400; color: #22292e; line-height: 29px; margin: 0 0 30px; padding: 0;}
.latest_news .container{ max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.latest_news .event_wrap{background: #fff;-webkit-box-shadow: 0 0 10px rgba(225, 224, 223, 0.96);box-shadow: 0 0 10px rgba(225, 224, 223, 0.96);overflow: hidden; text-align: left; height: 100%;}
.event_wrap img{display: inline-block;width: 100%;height: auto;}
.event_wrap .event_top{position: relative;}
.event_top .event_date{position: absolute;left: 0;top: 0;width: 77px;background: #4d4d4d;text-align: center;color: #fff;padding: 10px 0;}
.event_top .event_date strong{display: block;font-size: 30px;line-height: 1;font-weight: 600;}
.event_top .event_date span{display: block;line-height: 1;}
.event_detail{padding: 24px 24px 20px;}
.event_detail h3{font-family: 'Philosopher', sans-serif;font-size: 20px;line-height: 28px;color: #393939;font-weight: 700;text-transform: capitalize;margin: 0 0 12px;}
.event_detail h3 a,.event_detail h3 a:hover{color: #393939;text-decoration: none;}
.event_detail p{font-family: 'Philosopher', sans-serif;font-size: 16px;line-height: 22px;color: #5d5d5a;font-weight: 400;margin: 0 0 25px;}
.event_detail .event_comment{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.event_detail .event_comment span{color: #b1b1b3;font-family: 'Philosopher', sans-serif;font-size: 16px;line-height: 22px;display: inline-block}
.event_detail .event_comment a{/*background: url("../images/comment_bg.png");*/background-size: cover;background-repeat: no-repeat;height: 32px;width: 33px;display: inline-block;transition: 0.5s all;}
.event_detail .event_comment a:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);}

.footerlocation{margin-bottom: -30px; position: relative; z-index: 1;}
.footerlocation .container{ max-width: 1200px; width: 100%; padding: 0 15px; margin: 0 auto;}
.footerlocation .foo-location{ background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
.footerlocation .foo-location > span{ float: left;  background: #f08d1d; font-size: 24px; font-weight: 700; padding: 16px 20px 15px; color: #fff;}
.footerlocation .foo-location .menu-our-location-container{ margin-left: 200px; padding: 22px 0 21px 0;}
.footerlocation .foo-location .menu-our-location-container ul{ margin: 0; padding: 0; }
.footerlocation .foo-location .menu-our-location-container ul li{ margin: 0; padding: 0 16px; display: inline-block; vertical-align: top; position: relative;}
.footerlocation .foo-location .menu-our-location-container ul li:after{ content:''; width:1px; height: 15px; position: absolute; left: 0; top:4px; background: #888e96; }
.footerlocation .foo-location .menu-our-location-container ul li:first-child::after{ display: none; }
.footerlocation .foo-location .menu-our-location-container ul li a{ display: block; font-size: 15px; color: #111d2d; font-weight: 400;}
.footerlocation .foo-location .menu-our-location-container ul li a:hover{ color: #f08d1d; }


#footer-widgets{ background: #000000 url(../images/footer-bg.png) 0 0 no-repeat; background-size: cover; padding:80px 0 30px;}
#footer-widgets .inner{ max-width: 1170px; }
#footer-widgets .bar h4{ font-size: 24px; color: #ffffff; font-family: 'Philosopher', sans-serif; font-weight: 700; border: none; padding: 0; text-transform: uppercase;}
.bar ul li{ border:none; }
.bar ul li > a, .bar ul li:first-child a{color: #fff; font-size: 16px; position: relative;display: block;padding: 8px 0 8px 30px; }
.bar ul.menu li a:before{ background: url(../img/list-icon.png) 0 0 no-repeat; content: ''; width: 20px; height: 20px; display: block; position: absolute; left: 0; top: 10px;}
.widget-contact-details > div{ color: #fff; font-size: 15px;}
.widget-contact-details a{ color: #fff; }
footer.footer-dark{ background: #111d2d; border: none; padding: 8px 0px;}
.copyright{ font-size: 16px; color: #fff; margin: 0 !important; padding: 0; float: none; text-align: center}
.foo-about p{ font-size: 14px; line-height: 26px; color: #ffffff; }
.foo-about .btn{ background-color: transparent; border:#fff solid 1px; font-size: 14px; font-family: 'Philosopher', sans-serif; font-weight: 500; border-radius: 0; -webkit-border-radius: 0;}
.foo-about .btn:hover{ background-color: #f08d1d !important; border-color: #f08d1d;}
#footer-widgets .bar .vntd-social-icons{ margin: 15px 0; }
#footer-widgets .bar .vntd-social-icons a{ width:36px; height: 36px; background: #fff; border-radius: 50%; -webkit-border-radius: 50%; color: #111d2d; font-size: 22px; display: inline-block; text-align: center; line-height: 38px;  margin: 0 10px 0 0; /*padding: 7px 0;*/}
.contact-details-map:after{ display: none; }

#mobile-menu{ display: none; }
.whatsapp-sticky{ position: fixed; right: 30px; bottom: 80px; z-index: 99; width: 64px; height: 64px; display: block; background: url(../images/whatsapp-icon.png) center no-repeat;}
.page-holder{ padding-bottom: 60px; }
#toTop{width: 40px; height: 40px; position: fixed; right: 40px; bottom: 40px; z-index: 1000; line-height: 40px; background: rgba(255, 255, 255, 0.10); cursor: pointer;}

.row{display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px;  margin-left: -15px;}
.col-md-7, .col-md-4, .col-md-3, .col-md-5, .col-md-6, .col-md-8{position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px;}

/* Zodic Service */
.zodic-service{ padding: 60px 0; text-align: center; background: #f6f6f6;}
.zodic-service .container {max-width: 1170px; width: 100%; padding: 0 15px; margin: 0 auto;}
.zodic-service h3{text-align: center; font-size: 40px; color: #004c81; font-family: 'Philosopher', sans-serif; font-weight: 700;  margin: 0 0 30px; padding: 0;}
.zodic-service .zodic_block{background: #fff; padding: 30px; box-shadow: 0 0 10px rgb(0 0 0 / 0.1); -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 0.1);}
.zodic-service .zodic_block .zodic-img{ display: block; margin-bottom: 15px; }
.zodic-service .zodic_block p{ margin: 0 !important; padding: 0; font-size: 16px; font-weight: 400; line-height: 1.6;}
.zodic-service .zodic_block > a{ display: block; }
.zodic-service .row .col-lg-2{ margin-bottom: 15px; margin-top: 15px; width: 16.66666667%;}


#sidebar .bar.sidebar_form {background: #f08d1d; padding: 30px;}
#sidebar .bar.sidebar_form p{ margin: 0 !important; padding: 0 !important; position: relative;}
#sidebar .bar.sidebar_form h5{color: #fff; border: none; text-align: left; padding: 0;}
#sidebar .bar.sidebar_form form input[type="text"], #sidebar .sidebar_form form input[type="email"], #sidebar .sidebar_form form input[type="tel"]{ margin-bottom: 15px; background: #fff;}
#sidebar .bar.sidebar_form form textarea{ height: 120px; background: #fff; margin-bottom: 15px;}
#sidebar .bar.sidebar_form form input[type="submit"]{ width: 100%; font-size: 24px; font-weight: 700; padding: 15px;}
#sidebar .bar.sidebar_form form input[type="submit"]:hover{ background: #000; }
#sidebar .bar.sidebar_form div.wpcf7 .ajax-loader{ position: absolute; right: 0; bottom: 0; }

#sidebar .bar>h5{ text-align: left; color: #fff;}
#sidebar .bar{ background: #004c81; padding: 30px;}
.trusted_sec { background: #f4f4f4; padding: 40px 0; text-align: center;}
.trusted_sec .col-lg-3{ width: 25% }
.trusted_sec .trusted_block{ background: #fff; padding: 30px; height: 100%;}
.trusted_sec .trusted_block .trusted-icon{ display: block; }
.trusted_sec .trusted_block h6{ margin:20px 0;  }
.trusted_sec .trusted_block p{ margin: 0 !important; padding: 0 !important;}

.quick-contact-head{padding: 10px; text-transform: uppercase; font-size: 16px;}
.quick-contact-area{ padding: 20px;  }
.quick-contact-area {	clear: both;}
.quick-contact-area p{ margin: 0 !important; padding: 0; position: relative;}
.quick-contact-area div.wpcf7 .ajax-loader{ position: absolute; right: 0; bottom: 0;}
#quick-contact-form input[type="submit"]{padding: 15px; font-size: 18px; text-transform: uppercase; font-weight: 700; background: #1c4d90 !important;}

@media (min-width: 991px){
	.col-md-4 { -ms-flex: 0 0 33.333333%;-webkit-box-flex: 0; flex: 0 0 33.333333%; max-width: 33.333333%;}
	.col-md-8{-ms-flex: 0 0 66.666667%;-webkit-box-flex: 0; flex: 0 0 66.666667%; max-width: 66.666667%;}
	.col-md-5 {-ms-flex: 0 0 41.666667%; -webkit-box-flex: 0;flex: 0 0 41.666667%;max-width: 41.666667%;}
	.col-md-7 {-ms-flex: 0 0 58.333333%;-webkit-box-flex: 0;flex: 0 0 58.333333%; max-width: 58.333333%;}


}

@media(max-width: 991px){
	/* mobile menu */
    #mobile-menu, #mobile-menu .menu-trigger{display: block;}
    #mobile-menu .menu-trigger{display: block;width: 50px;height: 50px;position: absolute;-ms-touch-action: manipulation;touch-action: manipulation;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;white-space: nowrap;z-index: 999999;right: 20px;top: 30px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease; background-color: #b50201; margin: 0; padding: 0;}
    #mobile-menu .menu-trigger.open{left: calc(100% - 50px); background-color: #f08d1d;}
    #mobile-menu .menu-trigger span, #mobile-menu .menu-trigger span:after, #mobile-menu .menu-trigger span:before{background: #fff;height: 2px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;} 
    #mobile-menu .menu-trigger span{position: absolute;display: block;width: 20px;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%)}
    #mobile-menu .menu-trigger span:after, #mobile-menu .menu-trigger span:before{content: '';position: absolute;left: 0;width: 100%;}
    #mobile-menu .menu-trigger span:before{top: -6px;}
    #mobile-menu .menu-trigger span:after{bottom: -6px;}
    #mobile-menu .menu-trigger.open span{background-color: rgba(0,0,0,.0)}
    #mobile-menu .menu-trigger.open span:before{top: 0;transform: rotate(45deg);-webkit-transform: rotate(45deg);background: #fff;}
    #mobile-menu .menu-trigger.open span:after{top: 0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);background: #fff;}
    #mobile-menu .mob-navbar{background:rgba(0, 0, 0, 0.85);position: fixed;top: 0;width: calc(100% - 50px);height: 100%;left: -100%;-webkit-box-sizing: border-box;box-sizing: border-box;z-index: 99999;overflow-y: auto;-webkit-overflow-scrolling: touch;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;margin-right: 40px;}
    #mobile-menu .mob-navbar.open{left: 0;}
    #mobile-menu  ul ul{display: none;background:#000;}
    #mobile-menu  ul ul ul{background:rgb(71, 71, 68)}
    #mobile-menu  ul ul ul ul{background:rgb(60, 60, 56)}
    #mobile-menu  li{border-bottom:1px solid rgba(255, 255, 255, 0.10);list-style: none;position: relative;display: block;margin: 0;}
    #mobile-menu  li.current_page_item{ background-color: #b50201;}
    #mobile-menu  li:last-child{border-bottom-width: 0;padding-bottom: 0;}
    #mobile-menu  em{display: block;position: absolute;top: 0;right: 0;width: 30px;height: 39px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
    #mobile-menu  em:before, #mobile-menu  em:after{content: '';position: absolute;top:50%;margin-top: -1px;left: calc(50% - 8px);width: 16px;height: 2px;background: #fff;}
    #mobile-menu  em:after{transform: rotate(-90deg);-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
    #mobile-menu  em.toggled:after{transform: rotate(0);-moz-transform: rotate(0);-webkit-transform: rotate(0);}
    #mobile-menu  em.level-two:before{content: '';position: absolute;width: 0;height: 0;border-style: solid;border-width: 6px 6px 0 6px;border-color: #fff transparent transparent transparent;background-color: transparent;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%);margin: 0;}
    #mobile-menu  em.level-two:after{display: none;}
    #mobile-menu  em.level-two.toggled{transform: rotate(-180deg);-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg)}
    #mobile-menu  li a{color: #fff;padding: 9px 0px 9px 15px;display: block;margin-right: 30px;text-transform: uppercase;line-height: 20px;font-size: 15px;font-weight: 700;letter-spacing: 0.06em;}    
    #mobile-menu  li a:hover{ text-decoration: none;}
    #mobile-menu  li li a{text-transform: none;padding-left: 20px;}
    #mobile-menu  li li li a{padding-left: 25px;margin-right: 0;}
    #mobile-menu  li li li li a{padding-left: 30px;margin-right: 0;}
    #mobile-menu  li a.active{color:#ECE4D8;}
    .scroll-hidden{overflow: hidden;height: 100%;}

    #nav{ display: none; }
    #header .head_phone{ font-size: 20px; margin: 0; width: 50%; line-height: 60px; color: #fff; border-right: rgba(255, 255, 255, 0.2) solid 1px;} 
    #header .head_phone:before{ color: #fff; }
    #header .head_btn{ font-size: 20px; margin: 0; width: 50%; border-radius: 0; background:none;}
    #header .row .col-md-8{ text-align:center; padding: 0; background-color: #1c4d90;}
    #header{ padding: 0; }
    #header .logo{ max-width: 160px; margin: 10px 0; display: block;}
    #header .logo img{ display: block; max-width: 100%; }
	.landing_banner .banner_slider .banner_slider--img{ /*height: 350px;*/ min-height: initial;}
	.landing_banner h1 strong{ display: inline-block; }
	.landing_banner .banner_slider .banner_slider--img img{width: 100%; object-position: center;}
	.landing_banner h1{ font-size: 26px; }
	.landing_banner h5{ font-size: 24px; margin: 15px 0;}
	.landing_banner ul li{ font-size: 16px; }
	.free_advise .wpcf7-form-control-wrap{ width: 50%; }
	.banner_bottom .row{ flex-direction: column-reverse;}
	.banner_bottom .col-md-8{ text-align:center; }
	.footerlocation .foo-location > span{ font-size: 16px; }
	.footerlocation .foo-location .menu-our-location-container{ margin-left: 180px; padding:18px 0 12px 0; text-align: center;}
	.footerlocation .foo-location .menu-our-location-container ul li{ padding: 0 8px; }
	.footerlocation .foo-location .menu-our-location-container ul li a{ font-size: 16px; }
	.footerlocation .foo-location .menu-our-location-container ul li:after{ height: 16px; }

	.zodic-service .row .col-lg-2{ width: 25%; }
	.trusted_sec .col-lg-3{width: 50%; margin: 15px 0;}

}

@media(max-width: 767px){
	footer.footer-dark{ padding-bottom: 30px; padding-top: 5px; }
	.footerlocation{ margin: 30px 0; }
	.footerlocation .foo-location > span{ float: none; display: block;}
	.footerlocation .foo-location .menu-our-location-container{ margin: 0; padding: 20px;}
	.footerlocation .foo-location .menu-our-location-container ul li{ display: block; border-top: #efefef solid 1px; padding: 10px 0;}
	.footerlocation .foo-location .menu-our-location-container ul li:first-child{ border-top: none; }
	.footerlocation .foo-location .menu-our-location-container ul li:after{ display: none; }
	.latest_news h3, .testimonials_sec h3, .services_sec h3, .content_sec h3, .zodic-service h3{ font-size: 24px; }
	.services_sec ul li{-ms-flex: 0 0 100%;-webkit-box-flex: 0; flex: 0 0 100%; max-width: 100%;}
	.content_sec .accordion .accordion-blk{ width: 100%; }
	.quickcontact_sec p{ text-align:center; font-size: 18px; margin-bottom: 10px !important;}
	.quickcontact_sec .btn{width: 240px; height: 45px; line-height: 45px;font-size: 20px;}
	.welcome_sec h2{ font-size: 24px; margin-bottom: 15px;}
	.welcome_sec p{ font-size: 14px; line-height: 26px; }
	.serviceone_sec .serviceone-blk h4{ font-size: 20px; margin: 10px 0;}
	.serviceone_sec .serviceone-blk p{ font-size: 14px; }
	.serviceone_sec .serviceone-blk{ margin: 20px auto; }
	.serviceone_sec{ padding: 20px 0; }
	.landing_banner .banner_slider ul.slick-dots{ bottom: 5px; }
	.landing_banner .banner_slider ul.slick-dots li.slick-active button, .landing_banner .banner_slider ul.slick-dots li button{ width: 10px; height: 10px; }
	.welcome_sec{ padding: 30px 0; }
	.content_sec{ padding: 30px 0; }
	.content_sec .accordion{ margin: 30px 0 0 0; }
	.accordion .accordion-blk .accordionButton{ font-size: 18px; padding: 12px 40px 12px 15px;}	
	.services_sec ul li{ margin: 10px 0; }
	.services_sec ul li h5{ margin: 20px 0 10px; font-size: 18px;}
	.services_sec ul li .services-btn{ max-width: 150px; height: 40px; line-height: 40px; font-size: 15px; }
	.services_sec{ padding: 40px 0;  }
	.testimonials_sec{ padding: 30px 0; }
	.event_detail{ padding: 20px; }
	.event_detail h3{ font-size: 20px; }
	.latest_news{ padding: 40px 0; }
	#footer-widgets .bar h4{ font-size: 20px; margin-bottom: 15px; }
	#footer-widgets .inner > div{ padding: 10px 0; }
	.bar ul li > a, .bar ul li:first-child a{ font-size: 14px; padding: 5px 0 5px 20px; }
	.bar ul.menu li a:before{ width: 15px; height: 15px; background-size: 15px; top: 8px;}
	.copyright{ font-size: 14px; }
	#header .logo{ max-width: 140px; }
	#mobile-menu .menu-trigger{ top: 3px; }
	.free_advise .wpcf7-form-control-wrap{ width: 100%; padding: 5px 1%;}
	.banner_bottom .banner_phone{ font-size: 30px; }
	.banner_bottom .banner_phone:before{ font-size: 30px; margin-right: 5px; }
	.banner_bottom .form-title{ padding: 10px 10px 0 10px; }
	.whatsapp-sticky{ width: 48px; height: 48px; background-size: 48px; }
	.welcome_sec .welcome-image{ margin-top: 20px; }

	.zodic-service .row .col-lg-2{ width: 50%; }

	#footer-widgets { padding: 30px 25px 30px; }
	.bar ul li > a, .bar ul li:first-child a {    font-size: 14px;    padding: 8px 0 4px 32px;}

	

}



@media(max-width:640px){
    .quick-contact-outer{ width:100%;}
    .quick-contact-head{ padding: 15px; border-radius: 0; font-size: 16px; text-transform: uppercase;font-weight: 700;}
    .quick-contact-area{ padding: 20px; }
    .quick-contact-area p{ margin: 0 !important; padding: 0; position: relative;}
    .quick-contact-area div.wpcf7 .ajax-loader{ position: absolute; right: 0; bottom: 0;}
    #quick-contact-form input[type="submit"]{padding: 15px; font-size: 18px; text-transform: uppercase; font-weight: 700; background: #1c4d90 !important;}

    .zodic-service .row .col-lg-2{ width: 50%; }
	.trusted_sec .col-lg-3{ width: 100%; }
    
    .zodic-service .zodic_block {    padding: 15px 10px;}
}



@media(min-width:640px) and (max-width: 767px){
	.landing_banner .banner_slider .banner_slider--img{ height: 300px; }
}

@media(min-width:320px) and (max-width: 639px){
	.landing_banner h1{ font-size: 20px; }
	.landing_banner h5{ font-size: 18px; margin: 10px 0 5px 0; }
	.landing_banner ul li{ font-size: 14px; background-size: 15px; margin: 2px 0; padding-left:20px;}
	.landing_banner .banner_slider .banner_slider--img{ /*height: 250px;*/}
	#header .head_phone{ font-size: 12px; height: 45px; line-height: 45px; }
	#header .head_btn{ font-size: 12px; height: 45px; line-height: 45px;}
	.banner_bottom .banner_phone, .banner_bottom .banner_phone:before{ font-size: 24px; }
	.banner_bottom .form-title{ font-size: 24px; }

}

@media(min-width:1025px) and (max-width: 1100px){
	#nav ul li a{ padding: 17px 23px; }
	#header .head_phone{ margin-left: 0; }
}

@media(min-width:992px) and (max-width: 1024px){
	#header .head_phone{ font-size: 30px; }
	#header .head_btn{ width: 280px; font-size: 24px; }
	#nav ul li a{ padding: 17px 20px; }
	.footerlocation .foo-location .menu-our-location-container ul li{ padding: 0 12px; }
}

@media(min-width:768px) {
.mobile_banner {	display: none;}
}
@media(max-width:767px) {
.landing_banner {	display: none;}
}


.blog-head h1.blog-post-title a {
    color: #363636; font-size:28px;
}


.widget-contact-details > div {
	margin-bottom: 12px;
	
	position: relative;
	padding-bottom: 12px;
	border-bottom: 1px solid #e8e8e8;
}
.widget-contact-details span {
	display: inline-block;
	padding-left: 30px;
}
.widget-contact-details i {
	font-size: 18px;
	position: absolute;
	left: 0;
}

#footer-widgets .bar .vntd-social-icons {
	margin: 15px 0;
}

.bar ul.menu li a::before {
	background: url(../images/list-icon.png) 0 0 no-repeat;
	content: '';
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	left: 0;
	top: 10px;
}


/**********************************/

#header { top: 0px; }
.inner-sub-header {	position: relative;	background: linear-gradient(0deg, #FF9D2F, #1C4D90);	background: -webkit-linear-gradient(0deg, #FF9D2F, #1C4D90);	background: -moz-linear-gradient(0deg, #FF9D2F, #1C4D90);	background: -o-linear-gradient(0deg, #FF9D2F, #1C4D90);	background: -ms-linear-gradient(0deg, #FF9D2F, #1C4D90);	padding: 50px 0px 50px 0px;	margin: 0px 0 0 0; 	}
.inner-sub-header h1 { color: #fff; font-family: 'Philosopher', sans-serif; font-weight: 700; }
.breadcrumb_blk { text-align: center; color: #fff;}
.breadcrumb-item + .breadcrumb-item::before { color: #fff; }
.breadcrumb_blk li { list-style: none; color: #fff; font-size: 16px; display: inline-block;  }
.breadcrumb_blk li  a{ color: #fff; }
.breadcrumb_blk li.breadcrumb-item.active { color: #fff; }

.inner_page { padding: 60px 0; }

.service_page h2{    font-family: 'Philosopher', sans-serif;} 
.service_page article { padding-left: 40px; }
.service_page p { font-size: 16px; }

.service_page p {	color: #505050;	font-size: 16px;	font-weight: 400;	margin: 20px 0px 20px;	line-height: 27px;}

.service_page ul { margin: 0px 0px 20px; list-style: none; padding: 0px; }
.service_page ul li { list-style: none; font-size: 16px; color: #505050; margin-bottom: 8px;  position: relative; padding: 0 0 5px 31px;}
.service_page ul li::before {	content: "\f138";	font-family: FontAwesome;	position: absolute;	font-size: 20px;	color: #1C4D90;	left: 0px;	line-height: 1;	padding: 2px 0 0;}

.service_page ol { margin: 10px 0px 0px 0px 20px;  padding: 0px; }
.service_page ol li { font-size: 16px; color: #505050; margin-bottom: 8px;  position: relative; padding: 0 0 5px 10px;}


.align-self{align-self: center;}

.contact_form { background: #F4F4F4; padding: 40px 0; }
.contact_form h2{  font-family: 'Philosopher', sans-serif; font-weight: 700; text-align: center; } 

.Trusted_sec {	background: #FFF0E0;	padding: 40px 0;}
.Trusted_sec .padd_blk { background: #fff; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1); text-align: center; padding: 20px; height: 100%;} 
.Trusted_sec h3 { font-family: 'Philosopher', sans-serif; font-size: 30ox; color: #1C4D90; font-weight: 700; margin: 0px; padding: 0px 0px 10px;}
.Trusted_sec .icon_img {	display: block;	margin: 0 0 9px;}
.Trusted_sec .padd_blk p { font-size: 16px; line-height: 24px; }

.faq_sec { background: #fff; }
.faq_sec .accordion-blk { margin-top: 15px; }

.faq_sec  h2 {	font-family: 'Philosopher', sans-serif; font-size: 35px; margin: 0 0 40px; font-weight: 700;}
.faq_sec .accordion .accordion-blk .accordionButton {	background: #fff;	border: #FF9D2F solid 1px;	padding:15px 50px 15px 19px;	font-size: 22px;	font-family: 'Philosopher', sans-serif;	font-weight: 500;	position: relative;	cursor: pointer;	color: #505050;	border-radius: 5px;}

.faq_sec .accordion .accordion-blk .accordionContent { background: #fff; }
.faq_sec .accordion .accordion-blk .accordionContent p { font-size: 15px; color: #505050; }

.accordion .accordion-blk .accordionContent{ display: none; background: #fcfafa; padding: 20px; border-left: #e8e8e8 solid 1px;border-right: #e8e8e8 solid 1px;border-bottom: #e8e8e8 solid 1px;}
.faq_sec .accordion .accordion-blk .accordionContent {border-left: #ff9d2f solid 1px; border-right: #ff9d2f solid 1px; border-bottom: #ff9d2f solid 1px;}


.testimonials_sec_new {	background: #F6F6F6;	margin: 0 0 -36px;	padding: 0 0 36px;}
.testimonials_sec_new .testimonial_blk { border-right:#C0C0C0 solid 1px ; padding: 50px 0; }
.testimonials_sec_new .testimonial_blk h3 { font-size: 35px; font-family: 'Philosopher', sans-serif; text-align: left; text-transform: initial; color: #333333; }
.testimonials_sec_new .testimonial_blk .testimonial-slide {	text-align: left; background-position: left top;}
.testimonials_sec_new .slick-dots {text-align: left;}
.testimonials_sec_new .testimonial-slide ul.slick-dots {    margin: 30px 0 0 0;}
.testimonials_sec_new .testimonial-slide p { max-width: 400px; }


.astrologer_blk {padding: 50px 0 50px 30px;}
.astrologer_blk p { margin: 0px 0px 25px; padding: 0px; }
.astrologer_blk h3 { font-size: 35px; font-family: 'Philosopher', sans-serif; text-align: left; text-transform: initial; color: #333333; margin: 0px; padding: 0px; }
.astrologer_blk ul { margin: 0px; padding: 0px; }
.astrologer_blk ul li {	list-style: none;	font-size: 19px;	margin: 0px 0px 10px;	padding: 10px 0px 10px 60px;}
.astrologer_blk ul li a{ text-decoration: underline; color: #000; text-decoration: underline; }
.astrologer_blk ul li.icon-one { background: url(../images/phone-in.png ) no-repeat; }
.astrologer_blk ul li.icon-two { background: url(../images/whatspp-in.png ) no-repeat; }
.astrologer_blk ul li.icon-three { background: url(../images/conact-in.png ) no-repeat; }
.astrologer_blk ul li.icon-four { background: url(../images/skype-in.png ) no-repeat; }

	
#footer-widgets ul { margin: 0px; padding: 0px; }
#footer-widgets ul li { list-style: none; }

/***********/

.contact_us_page {	background: #f4f4f4 url(../images/Contact-Line-Stripe.jpg) !important;	background-position: 0 0 !important;	background-repeat: no-repeat !important; padding: 40px;}
.contact_us_page h2 { text-align: center; }

@media(min-width: 993px) {
.mobile_header { display: none; }

}
@media(max-width: 992px) {
.desktop_header { display: none; }
.mobile_header { background: #fff; position: relative; height: auto !important; }
.mobile_header .logo { position: relative; margin: 0px; padding: 0px; }
#header .head_phone { font-size: 16px; }
#header .head_btn { font-size: 14px; }
#mobile-menu .menu-trigger { position: fixed; }

.mob-navbar ul.nav{ margin: 0px; padding: 0px; }
.mob-navbar ul.nav li { width: 100%; }

.inner-sub-header { margin-top: 0px; }
.inner-sub-header h1 { font-size: 30px; }

}



@media(max-width: 767px) {
.service_page article {    padding-left: 0; padding-top: 25px;}
.service_page .h2, .service_page h2 {    font-size: 26px;    margin-bottom: 20px;}
.Trusted_sec .col-md-3 + .col-md-3 { margin-top: 25px; }
.faq_sec .accordion .accordion-blk .accordionButton { font-size: 18px; }
.testimonials_sec_new .testimonial_blk h3 {font-size: 26px; margin-bottom: 15px;}
.testimonials_sec .testimonial-slide { padding: 42px 0 0;}
.astrologer_blk {    padding: 0px 0 50px 0px;}
.astrologer_blk h3 { font-size: 26px; }

.astrologer_blk ul li {    font-size: 16px;    background-size: 40px !important;    background-position: 0px 4px !important;    padding-left: 49px;    margin: 0;}
.astrologer_blk {    padding: 0px 0 0px 0px;}
#footer {    padding: 10px 0 !important;}

.mobile_banner {
    width: 100%;
    margin: 0px 0 0;
}
} 

iframe.res-iframe {
    height: 382px;
}

.contact_us_page h2 {
    text-align: left;
    padding: 0 0 9px 19px;
}


@media(max-width: 767px) {
iframe.res-iframe {
    height: 652px;
}
.contact_us_page {    padding: 40px 20px;}
.contact_us_page h2 {
    text-align: left;
    padding: 0 0 9px 0px;
}

}

/******************/


.quick-contact-outer{background-color:transparent;bottom:0;display:block !important;left:0;margin:0 20px;position:fixed;width:320px;z-index:99999999;}
.quick-contact-head{background-color:rgba(222, 110, 11, 0.95);color:#ffffff;cursor:pointer;float:left;padding:5px 10px;width:300px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px; text-align: center;}
.quick-contact-area{background-color:#f4f4f4;;float:left;width:300px;padding:10px;border:1px solid #d5d5d5}
.quick-contact-area form .form-control, .quick-contact-area form textarea.form-control{margin:0;padding:2px 12px;max-height:100px;}
.contact-page-form .default-form-style textarea{height:100px;}
.quick-contact-area .default-form-style textarea{height:80px;}
.quick-contact-area .default-form-style input[type="text"], .quick-contact-area .default-form-style input[type="email"]{height:35px;line-height:20px;}
button.close{position:relative;z-index:1;}
#rc-imageselect, .g-recaptcha{transform:scale(0.87);-webkit-transform:scale(0.87);transform-origin:0 0;-webkit-transform-origin:0 0;}
.fix-dv{position:fixed;right:0;top:40%;z-index:1000;}
.whatsapp img{margin-right:4px;margin-top:-3px;width:22px;}
@media(max-width:767px){.fix-dv{display:none;}
}
@media only screen and (max-width:480px){.quick-contact-outer{margin:0;max-width:100%;max-height:100%;overflow:auto;}
.quick-contact-area{width:100%;max-width:100%;}
.quick-contact-head{width:100%;max-width:100%;}
}
@media only screen and (min-width:640px){.caption .inner .t1{font-size:35px !important;}
.caption .inner .t2{font-size:22px !important;}
}
p{margin:0 0 18px !important;}
#quick-contact-form input{width:100% !important;padding:8px;border-radius:4px;border:1px solid #bdbbbb;margin-bottom:7px;}
#quick-contact-form textarea{width:100%;height:91px;padding:5px;border-radius:4px;border:1px solid #bdbbbb;margin-bottom:7px;}
#quick-contact-form input[type="submit"]{background:#df7416 !important;border:none !important;color:white !important;}
.contact-page-form input{width:100% !important;padding:12px;border-radius:4px;border:1px solid #bdbbbb;margin-bottom:7px;}
.contact-page-form textarea{width:100%;height:91px;padding:5px;border-radius:4px;border:1px solid #bdbbbb;margin-bottom:7px;}
.contact-page-form input[type="submit"]{background:#df7416 !important;border:none !important;color:white !important;}
.page-title-holder h1{    margin-top: 23px;}

.quick-contact-area {    display: none;}

@media(max-width:767px){
.res-iframe.new-res-iframe {
    height: 330px;
}
}


.quick-contact-outer {    width: 100%;}



/*******************/


@media(min-width:1600px){
.landing_banner .banner_slider .banner_slider--img {    height: 100vh;    background: #000;}

.landing_banner .banner_slider .banner_slider--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}


@media (min-width:1200px) and (max-width:1599px) {
   .landing_banner .banner_slider .banner_slider--img {
    height: 90vh;
    background: #000;
}
.landing_banner .banner_slider .banner_slider--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}



.navigation ul.nav ul li a {
    text-transform: inherit;
}


.phone_fl a {
	border: #fff solid 2px;
	font-size: 16px;
	color: #fff !important;
	padding: 9px 26px !important;
	cursor: pointer;
	border-radius: 28px;
	text-transform: uppercase;
}



div#freequote-popup {
    background: #f4f4f4;
    padding: 25px;
    max-width: 550px;
    width: 100%;
}

div#freequote-popup iframe.res-iframe {
    height: 442px;
}


#freequote-popup {
  display: none;
}